To return text for a business card, specify a modelId of OCRModel and task parameter of contact. In addition to the text, the model returns the entity type for each text element that it detects.

The cURL call looks like this.
curl -X POST -H "Authorization: Bearer <TOKEN>" -F sampleLocation="https://www.asianbusinesscards.com/wp-content/uploads/2019/03/chinese-business-card-translation-samples-walmart-890-eng.jpg" -F task="contact" -F modelId="OCRModel" https://api.einstein.ai/v2/vision/ocr

The response looks like this JSON.
"tag": "OTHER"
}
},
{
"probability": 0.9989197,
"label": "Director Operations and Logistics",
"boundingBox": {
"minX": 53,
"minY": 105,
"maxX": 466,
"maxY": 134
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.9978701,
"label": "Randy E. Cornwell",
"boundingBox": {
"minX": 53,
"minY": 73,
"maxX": 297,
"maxY": 103
},
"attributes": {
"tag": "PERSON",
"pageNumber": "1"
}
},
{
"probability": 0.99883646,
"label": "S-1050-06 Headquarters Building",
"boundingBox": {
"minX": 55,
"minY": 384,
"maxX": 467,
"maxY": 413
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.9981871,
"label": "Houston TX 77042 USA 2881 CityWest Blvd.",
"boundingBox": {
"minX": 53,
"minY": 416,
"maxX": 350,
"maxY": 472
},
"attributes": {
"tag": "ADDRESS",
"pageNumber": "1"
}
},
{
"probability": 0.9984518,
"label": "284.575.2884",
"boundingBox": {
"minX": 547,
"minY": 384,
"maxX": 820,
"maxY": 412
},
"attributes": {
"tag": "PHONE",
"pageNumber": "1"
}
},
{
"probability": 0.9984518,
"label": "phone ",
"boundingBox": {
"minX": 547,
"minY": 384,
"maxX": 820,
"maxY": 412
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.9973475,
"label": "281.889.0997",
"boundingBox": {
"minX": 541,
"minY": 415,
"maxX": 825,
"maxY": 439
},
"attributes": {
"tag": "MOBILE_PHONE",
"pageNumber": "1"
}
},
{
"probability": 0.9973475,
"label": "mobile ",
"boundingBox": {
"minX": 541,
"minY": 415,
"maxX": 825,
"maxY": 439
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.89205074,
"label": "re.comwell@phillips86.com",
"boundingBox": {
"minX": 478,
"minY": 444,
"maxX": 782,
"maxY": 476
},
"attributes": {
"tag": "EMAIL",
"pageNumber": "1"
}
},
{
"probability": 0.992919,
"label": "Phillips",
"boundingBox": {
"minX": 692,
"minY": 79,
"maxX": 780,
"maxY": 100
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.90038645,
"label": "66",
"boundingBox": {
"minX": 693,
"minY": 113,
"maxX": 777,
"maxY": 162
},
"attributes": {
"tag": "OTHER",
"pageNumber": "1"
}
},
{
"probability": 0.9908977,
"label": "Phillips66.com",
"boundingBox": {
"minX": 53,
"minY": 198,
"maxX": 238,
"maxY": 226
},
"attributes": {
"tag": "WEBSITE",
"pageNumber": "1"
}
},
{
"probability": 0.89205074,
"label": "phillips86",
"boundingBox": {
"minX": 630,
"minY": 444,
"maxX": 782,
"maxY": 476
},
"attributes": {
"tag": "ORG",
"pageNumber": "1"
}
}
],
"object": "predictresponse"
}